uuid:
  -
    value: 38b27355-c683-4eb1-88dd-81c5983a3fca
langcode:
  -
    value: en
vid:
  -
    target_id: person
    target_type: taxonomy_vocabulary
    target_uuid: d23c931c-eeef-4fb9-a624-f6547c7284a2
revision_created:
  -
    value: '2022-05-18T13:31:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Nic Laflin'
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2022-05-18T13:31:04+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/term/person/nic-laflin'
    title: 'Nic Laflin | CWRC/CSEC'
path:
  -
    alias: /term/person/nic-laflin
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2022-05-18T13:31:04+00:00'
    format: 'Y-m-d\TH:i:sP'
field_alternate_name: {  }
field_authority_link: {  }
field_cat_date_begin: {  }
field_cat_date_end: {  }
field_relationships: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
